"use strict";

exports.__esModule = true;
var _selectEditor = require("../../editors/selectEditor");
var _selectRenderer = require("../../renderers/selectRenderer");
const CELL_TYPE = 'select';
exports.CELL_TYPE = CELL_TYPE;
const SelectCellType = {
  CELL_TYPE,
  editor: _selectEditor.SelectEditor,
  renderer: _selectRenderer.selectRenderer
};
exports.SelectCellType = SelectCellType;